
Showroom Mobile Banking - Feature #13676

Account Overview - Fixed Deposit no amount display have data

13 May 2022 11:27 AM - chok yee fan

Status: Closed Start date: 13 May 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

URL change to 116.204.203.9:9090

user: v12user1

Issue

------

FD no amount display even BE return FD data.

Saving/Current/Loan/FD amount display if BE return promoLink.

Expected

------

FD should display amount like loan acc.

Saving/Current/Loan/FD should not display amount if BE return promoLink.

History

#1 - 13 May 2022 02:51 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r217211 | ahmadsalehudin | 2022-05-13 14:50:02 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.scss

Megat - Feature #13676 - Account Overview - Fixed Deposit no amount display have data

#2 - 17 May 2022 09:57 AM - Megat AhmadSalehudin

r217226 | ahmadsalehudin | 2022-05-17 09:55:28 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.html

Megat - Feature #13676 - Account Overview - Fixed Deposit no amount display have data

Note: Fixed for Saving/Current/Loan/FD amount display if BE return promoLink.
#3 - 17 May 2022 11:16 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.20 in MY

#4 - 11 September 2023 10:23 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

Screenshot 2022-05-13 at 11.13.27 AM.png 83.1 KB 13 May 2022 chok yee fan

Screenshot 2022-05-13 at 11.14.56 AM.png 129 KB 13 May 2022 chok yee fan

Powered by TCPDF (www.tcpdf.org)

21 April 2025 2/2

http://www.tcpdf.org

